/*
 Theme Name:   Oxygen2 Child
 Theme URI:    http://oxygen.jarilo.co.uk/
 Description:  A child theme for Oxygen2
 Author:       Jarilo Design
 Author URI:   http://jarilo.co.uk
 Template:     oxygen2
 Version:      0.2.1
 Text Domain:  oxygen2
*/

/* Theme customization starts here
-------------------------------------------------------------- */

@import url('../oxygen2/style.css');


/* classic checkout layout */
@media (min-width:768px) {
	#customer_details { width: 100%; float: left; }
	#customer_details > div { float:none; width: unset; }
	#order_review_heading { float: none; width: 100%; margin-bottom: 41px; }
	#order_review { float: none; width: 100%; }
}
.e-checkout__order_review { overflow:auto; }



.elementor-element-0e0c526 .e-con-inner {
	grid-template-columns: 1fr 1fr!important;
	.elementor-element-e66f767 {
		justify-self: flex-start!important; width: fit-content!important;
		.elementor-heading-title { white-space: nowrap; min-width:120px; }
	}	
}